---
group:
  name: 'HW140701'
  description: ''
  projects:
  - name: 'google_mediapipe_hand_tracking_dll'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'loadanddisplaybvh'
    description: ''
    mirrorRelease: false
    topic: ''
  